cupsaccept(8)

NAME
cupsaccept/cupsreject - Druckaufträge für ein Ziel akzeptieren/ablehnen

SYNOPSIS
cupsaccept [ -E ] [ -U Benutzername ] [ -h Hostname[:Port] ] Ziel(e)
cupsreject [ -E ] [ -U Benutzername ] [ -h Hostname[:Port] ] [ -r Grund ] Ziel()

BESCHREIBUNG
Der Befehl cupsaccept weist das Drucksystem an, Druckaufträge für die angegebenen Ziele zu akzeptieren.

Der Befehl cupsreject weist das Drucksystem an, Druckaufträge für die angegebenen Ziele abzuweisen. Die Option -r setzt den Grund für das Abweisen der Druckaufträge. Falls nicht angegeben, wird der Grund auf »Reason Unknown« gesetzt.

OPTIONEN
Die folgenden Optionen werden von cupsaccept und cupsreject erkannt:

-E  Erzwingt Verschlüsselung bei Verbindungen zum Server.

-U Benutzername
    Setzt den Benutzernamen, der bei Verbindungen zum Server gesandt werden wird.

-h Hostname[:Port]
    Wählt einen alternativen Server.

-r "Grund"
    Setzt die Begründungszeichenkette, die für einen Drucker angezeigt wird, der Druckaufträge abweist.

KONFORMITÄT
Die Befehle cupsaccept und cupsreject entsprechend den System-V-Drucksystembefehlen »accept« respektive »reject«. Anders als das System-V-Drucksystem erlaubt es CUPS, dass Druckernamen alle druckbaren Zeichen außer Leertaste, Tabulator, »/« und »#« enthalten. Auch sind Drucker- und Klassennamen unabhängig von der Groß-/Kleinschreibung.

Die CUPS-Versionen könnten den Benutzer zudem, abhängig von der Konfiguration des Drucksystems, nach einem Zugriffspasswort fragen.

SIEHE AUCH
cancel(1), cupsenable(8), lp(1), lpadmin(8), lpstat(1),
CUPS-Online-Hilfe (http://localhost:631/help)

COPYRIGHT
Copyright © 2020-2024 by OpenPrinting.